### Hierarchy

- DateTimeFormatOptions

## Index

### Properties

- day
- era
- formatMatcher
- hour
- hour12
- localeMatcher
- minute
- month
- second
- timeZone
- timeZoneName
- weekday
- year

## Properties

### Optional day

day: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4166

### Optional era

era: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4163

### Optional formatMatcher

formatMatcher: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4171

### Optional hour

hour: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4167

### Optional hour12

hour12: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4172

### Optional localeMatcher

localeMatcher: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4161

### Optional minute

minute: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4168

### Optional month

month: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4165

### Optional second

second: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4169

### Optional timeZone

timeZone: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4173

### Optional timeZoneName

timeZoneName: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4170

### Optional weekday

weekday: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4162

### Optional year

year: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4164

Generated using TypeDoc